table#EditorMain 
{
	position:relative;
	top:25px;
}
td
{
	vertical-align:Top;
}
div.EditorBody
{
	width:1447px;
}
div.EditorList
{
}
div.EditorMessageOk
{
	color:green;
}
div.EditorMessageError
{
	color:red;
}
div.EditorMessageAlert
{
	color:orangered;
	text-decoration:blink;
}
div.EditorList input[type=button]
{
	background-color: #4FD050;
	border: 1px solid #E6E6FA;;
	font-weight:bold;
	text-shadow: 0px 1px rgba(0, 0, 0, 0.1);
	color:#2E3092;
	width:70px;
	float:right;
}
div.EditorList input[type=button]:hover
{
	border: 1px solid #4FD050;
}
div#TemplateMessage
{
	display:inline;
}

